**{
    margin:0;
    padding:0;
    /*! scroll: 0; */
  }
  body{
    background-color: #2F2F2F;
   
  
  }
  
  .menu{
    height:8vh;
    background-color:rgb(255, 255, 255);
    padding:20px;
    display:flex;
    justify-content:space-evenly;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    
    top: 0;
    width:100%;
    
  }
  
  .menu img{
    max-width: 12rem;
    
  }
  nav ul{
    list-style:none;
    display:flex;
  
  }
  nav li:not(:last-child){
    margin-right:20px;
  
  }
  nav li:hover{
    border: 2px solid #8fa0ff;
    border-radius: 20px;
    padding: 1vh;
  
  }
  
  nav a{
    font-size: 1.2em;
    color:rgb(0, 0, 0);
    text-decoration: none;
  }
  .despejar, .cancelar{
    -webkit-appearance: none;
    appearance: none;
    display: none;
  }
  
  @media screen and (max-width:800px){
    .menu{
      justify-content:space-around;
    }
    nav{
        position:fixed;
        top:-100vh;
        left:0;
        padding:20px;
        width:calc(100% - 40px);
        height:calc(100vh - 40px);
        background-color: #8fa0ff;    
        transition:top 0.8s;   
     }
     .desplegado{
        top:0;
     }
     nav ul{
        display: block;
     }
     nav li:not(:last-child){
        margin-right:0;
     }
     nav a {
        color:rgb(0, 0, 0);
        font-size: 2em;
     }
     .cancelar{
        display: block;
        background-color: transparent;
        border:none;
        color: rgb(255, 255, 255);
        font-size: 1.5em;
        cursor:pointer;
        position: absolute;
        top:20px;
        right:20px;
     }
     .despejar{
        display: block;
        background-color: transparent;
        border:1px solid #999;
        border-radius:5px;
        width:30px;
        padding: 5px 5px 0;
    }
    .despejar span{
    display:block;
    height:3px;
    background-color:#777;
    margin-bottom:5px;
  }
  
  }

  
/*header*/
header{
    height: 80vh;
    display: block;
    width: 100vw;
  }


/*portafolio*/

.contenido{
	min-height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.contenido .galeria{
	width:80%;
    margin: 5vh;
	display:grid;
	grid-template-columns:repeat(3,auto);
	gap:5px;
	margin: 5vh;
}
.galeria a,
.galeria img{
    
	display:block;
	width:100%;
    object-fit: fill;
}
img{
    max-width: 100%;
    
 

}
.flechas{
    display:none;
	justify-content: center;
	align-items: center;
	position:fixed;
	top:0;
	left:12%;
	width:75%;
	height:100vh;
	background-color:rgba(0,0,0,0.8);
	
}
.visible{
	display:flex;
}
button{
	-webkit-appearance:none;
	appearance:none;
	display:block;
	border:none;
	background-color:transparent;
	color:white;
	font-size:5em;
	margin:0 10px;
}

@media only screen and (max-width: 768px){
   .contenido .galeria{
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
    
}



/*footer*/
footer{
    height:24vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
}

footer:first-child div{
    display: flex;
    flex-direction:row;
    justify-content: space-around;
}
footer a{
    text-decoration: none;
    color: white;
    font-size: 1em;
    padding: 0 1%;
}
footer a:hover{
    padding: 1vh;
    background-color: #8fa0ff;
    border-radius: 20px;
  }
footer img{
    max-width: 25vw;
    align-self: center;
    filter: invert(100%);
}
footer div:last-child{
    border-top: 2px solid gray;
    height: 5vh;
    width: 100%;
}
footer:last-child div p{
    font-size: 1em;
    color: white;
    margin: 2vh;
}